Hatsune Miku Rainmeter

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata



[Chara]
Meter=IMAGE
X=50
Y=40
ImageName=girl.png

[Box]
Meter=IMAGE
X=80
Y=300
ImageName=box.png

[MeasureCpu]
Measure=CPU

[MeasureMem]
Measure=PhysicalMemory

[MeasureSwap]
Measure=SwapMemory

[MeasureDiskSpace1]
Measure=FreeDiskSpace
Drive="C:\"

[MeasureDiskUsage1]
Measure=FreeDiskSpace
Drive="C:\"
InvertMeasure=1

[MeasureDiskSpace2]
Measure=FreeDiskSpace
Drive="D:\"

[MeasureDiskUsage2]
Measure=FreeDiskSpace
Drive="D:\"
InvertMeasure=1

[MeasureNetOut]
Measure=NetOut

[MeasureNetIn]
Measure=NetIn

[MeasureDate]
Measure=Time
Format="%#m/%#d_%A"
substitute="_":" on "

[MeasureTime]
Measure=Time
Format="%#H-%#M-%S"
substitute="-":":"

[CpuTxt]
Meter=STRING
X=93
Y=375
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="CPU"

[MeterCpuTxt]
Meter=STRING
MeasureName=MeasureCpu
X=56r
Y=0r
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
AutoScale=1
NumOfDecimals=0
Postfix=" %"

[MeterCpuBar]
Meter=BAR
MeasureName=MeasureCpu
X=-56r
Y=13r
W=56
H=8
BarOrientation=HORIZONTAL
BarColor=34,106,100
SolidColor=0,0,0,50
Scale=100
AntiAlias=1

[MemTxt]
Meter=STRING
X=153
Y=375
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="Mem"

[MeterMemTxt]
Meter=STRING
MeasureName=MeasureMem
X=56r
Y=0r
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
NumOfDecimals=0
Postfix=" M"
Scale=1048576

[MeterMemBar]
Meter=BAR
MeasureName=MeasureMem
X=-56r
Y=13r
W=56
H=8
BarOrientation=HORIZONTAL
BarColor=34,106,100
SolidColor=0,0,0,50
Scale=100
AntiAlias=1

[SwapTxt]
Meter=STRING
X=213
Y=375
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="SWP"

[MeterSwapTxt]
Meter=STRING
MeasureName=MeasureSwap
X=56r
Y=0r
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
NumOfDecimals=0
Postfix=" M"
Scale=1048576

[MeterSwapBar]
Meter=BAR
MeasureName=MeasureSwap
X=-56r
Y=13r
W=56
H=8
BarOrientation=HORIZONTAL
BarColor=34,106,100
SolidColor=0,0,0,50
Scale=100
AntiAlias=1

[CTxt]
Meter=STRING
X=133
Y=405
FontFace=IMPACT
FontColor=97,216,218
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="C:\"

[MeterCTxt]
Meter=STRING
MeasureName=MeasureDiskSpace1
X=54r
Y=0r
FontFace=IMPACT
FontColor=97,216,218
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
Autoscale=1
NumOfDecimals=1

[DTxt]
Meter=STRING
X=190
Y=405
FontFace=IMPACT
FontColor=97,216,218
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="D:\"

[MeterDTxt]
Meter=STRING
MeasureName=MeasureDiskSpace2
X=54r
Y=0r
FontFace=IMPACT
FontColor=97,216,218
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
Autoscale=1
NumOfDecimals=1

[NetInTxt]
Meter=STRING
X=215
Y=317
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="Down"
Angle=0.70

[MeterNetInTxt]
Meter=STRING
MeasureName=MeasureNetIn
X=40r
Y=33r
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
NumOfDecimals=0
Autoscale=1
Angle=0.70

[NetOutTxt]
Meter=STRING
X=240
Y=317
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="Up"
Angle=0.70

[MeterNetOutTxt]
Meter=STRING
MeasureName=MeasureNetOut
X=40r
Y=33r
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
NumOfDecimals=0
Autoscale=1
Angle=0.70

[MeterDateTxt]
Meter=STRING
MeasureName=MeasureDate
X=265
Y=397
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
NumOfDecimals=0
Autoscale=1
Angle=-0.70

[MeterTimeTxt]
Meter=STRING
MeasureName=MeasureTime
X=285
Y=397
FontFace=IMPACT
FontColor=34,106,100
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
NumOfDecimals=0
Autoscale=1
Angle=-0.70


